/*Design by DREW*/

 body{

 margin:0;
 
 padding:0;

 outline:none;

 color:#333333;
 font-family:Verdana, "‚l‚r ‚oƒSƒVƒbƒN",
 san-serif;

 font-size:8pt;

 line-height:1.8;

 text-align:center;

 background:#f5f5f5;

 color:#504946;
}



 img{

 border:0;
}


 
br{

 letter-spacing:0;
}



 p{
 
 margin:0 0 50px;

 padding:0;
 color:#716659;
}



 p1{
 
 margin:0 0 50px;

 padding:0;
 color:#C2B49A;}
 

 #contents {

 position:relative;

 overflow:hidden;:

 zoom:1;

 width:850px;

 margin:50px
 auto;
 padding:0;

 text-align:left;
}


 
.header{

 margin:0 0 50px;
 
 text-align:center;
}


 
.infoarea{

 display:inline;

 float:left;
 width:200px;
}

 

.mainarea{

 position:relative;

 overflow:hidden;:

 zoom:1;

 display:inline;

 float:right;

 width:600px;
}


 
.shortstorybox{

 display:inline;

 float:left;

 width:300px;
}


 
.footer{
 margin:0 0 50px;
}



 form{

 position:relative;

 overflow:hidden;

 zoom:1;
 margin:0 0 50px;

 padding:0;

}



 input{

 display:inline;

 float:left;

 border:1px solid #a7a2ab;

 background:#fff;

 margin:0 10px 3px 0;

}



 .name{
 width:120px;
}



 .btn{
 width:50px;
}



 h1{

 font-weight:normal;

 font-size:8pt;
 margin:0 0 5px;

 padding:0;
 color:#1CB1A6;

}



 h2{

  font-weight:normal;

 font-size:8pt;
 margin:0 0 5px;

 padding:0;
 color:#EB4549;
}



.banner{
 display:block;

 width:200px;

 height:40px;

 border:1px solid #a7a2ab;

 background:#fbf4ea url(../images/mainimg.png) center -30px no-repeat;
 font-size:0;

 text-indent:-9999px;
 margin:3px 0;

}



.ex{

 display:block;

 color:#abb1b5;
}



.shortstorybox a{

 margin:0 0 0 10px;
}



a{

 color:#47413A;

 text-decoration:none;


}



a:hover{
 color:#C2B49A;
}



.request{
 background:#fbf4ea;
}